Summary:	a flexible client-side toolkit designed to aid in the development of web application interfaces
Name:		netWindows
Version:	0.3.0
Release:	1sh
License:	GPL
Group:		Applications/Databases/Interfaces
Vendor:		netwindows.org
Packager:	Daichi Shinozaki <dseg@shield.jp>
Source0:	http://netwindows.org/releases/netWindows_0.3.0.tar.gz
URL:		http://netwindows.org/
Requires:	webserver
Buildarch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root-%(id -u -n)

%define		_netwindir	/home/httpd/html/netWindows

%description
netWindows is one of a new breed of DHTML toolkits that are allowing
new interaction models to be implemented within web applications.

%prep
%setup -q -n netWindows

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_netwindir}
cp -a *.html *.js *.css docs images themes winScripts winScripts_source $RPM_BUILD_ROOT%{_netwindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc GETTING_STARTED.txt LICENSE.txt README.txt
%dir %{_netwindir}
%{_netwindir}/docs
%{_netwindir}/images
%{_netwindir}/themes
%{_netwindir}/winScripts
%{_netwindir}/winScripts_source
%{_netwindir}/*.html
%{_netwindir}/*.js
%{_netwindir}/*.css

%changelog
* Fri Dec 03 2004 Daichi Shinozaki <dseg at shield dot jp> 0.3-1sh
- Initial revision.
